{% extends "wafer/base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}
{% block content %}
<h1>{% trans 'Edit User:' %}</h1>
{% if user.has_usable_password %}
<p><a href="{% url 'auth_password_change' %}" class="btn btn-default btn-sm">{% trans 'Change Password' %}</a></p>
{% endif %}
{% crispy form %}
{% endblock %}
